<!DOCTYPE html>
<html>
  <head>  
    <title>FINALPROJECT.COM</title>
    
     

    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>
    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>
<body>
  <%= yield %>

</body>

</html>